@charset "UTF-8";

.backBtn-head {
  margin: 20px 0 0 20px;
}

.backBtn {
  width: 1000px;
  margin: 0 auto 60px;
}

/* リセットされたstyleの調整と移植部分の調整 */
.l-header .gnav {
  border-bottom: 1px solid #ddd;
}
.mini-header .l-header .gnav {
  border-bottom: none;
}

#popup,
#main {
  font-size: 1.2rem;
  line-height: 1.5;
  padding: 150px 0 50px;
  margin: 0 auto;
  letter-spacing: normal;
}
main #popup,
main #main {
  padding-top: 50px;
}
table {
  border-collapse: separate;
  border-spacing: 1px;
}
table th {
  font-weight: bold;
  vertical-align: middle;
}
table td {
  vertical-align: middle;
}
table td {
  vertical-align: middle;
}
table td:only-child {
  white-space: normal !important;
}

/* ニュースリリース用リセットされたブラウザスタイルを再適用 */
#main p {
  margin: 1em 0;
}

/* ニュースリリース調整 */
#date_170208-3659 {
  width: 100%;
}
#date_170208-3659 > div > img {
  width: 100%;
  height: auto;
}
#date_160126-1794 > p > img {
  width: 100%;
  height: auto;
}

/* リコール調整 */
#popup #head,
#popup #footer {
  display: none;
}
main .kakidasi {
  height: auto;
  width: 100%;
}
main .kakidasi .date {
  float: none;
}

@media screen and (max-width: 46em) {/* 736px */
  /* リコール調整 */
  #popup #head + #ctArea {
    margin-top: -100px;
  }
  
  .backBtn-head {
    margin: 20px 0 0 15px;
  }
  .backBtn {
    width: 100%;
    margin: 0 auto 60px;
  }
  
  .l-header .header-logo {
    border-bottom: 1px solid #ddd;
  }
  .mini-header .l-header .header-logo {
    border-bottom: none;
  }
  main #popup,
  main #main {
    width: auto;
    margin: 25px 15px 15px;
    padding-top: 0;
    padding-bottom: 20px;
  }
  main #popup p img {
    max-width: 100%;
    height: auto;
  }
  main #popup .date + h2 {
    clear: both;
    padding-top: 10px;
  }
  main #popup #ctArea {
    width: auto;
  }
  #popup,
  #popup #ctArea {
    width: auto !important;
  }

  main #popup #ctArea .recallBox .recallTable03 {
    width: auto;
  }
  main #popup #ctArea .recallBox .back_btn {
    text-align: center;
  }
  
  main table {
    width: 100%;
    margin-left: 0 !important;
  }
  main .table-wrap {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
  }
  main .scroll-attention::before {
    content: "表は左右にスクロールできます";
    display: inline-block;
    background: #d84d4d;
    font-size: 11px;
    line-height: 1;
    font-weight: normal;
    color: #fff;
    padding: 4px 10px;
    margin: 0 0 5px;
  }
  [lang="en"] main .scroll-attention::before {
    content: "Scroll left and right to view the chart.";
    padding-right: 5px;
  }
  main .table-wrap > table {
    width: 674px !important;
  }
  
  main #main #text {
    /*padding: 40px 0 0;*/
    padding-top: 0;
  }
  main #main #snsBtn {
    top: 0;
    right: 0;
    text-align: right;
    position: static;
  }
  main #main #snsBtn > span {
    display: inline-block;
    vertical-align: top;
    float: none;
    margin-right: 0;
    margin-left: 10px;
  }
  main #main #snsBtn span.mixi_check {
    width: 60px;
  }
  main #main #snsBtn span.facebook_like {
    width: 100px;
    overflow: hidden;
  }
  main #main .kakidasi {
    width: 100%;
  }
  main #main :not(.table-wrap) table img {
    /*width: 100%;*/
    max-width: 100%;
    height: auto;
  }
  main #main .product-news-table {
    margin-top: 0 !important;
  }
  main #main [style*="white-space"] {
    white-space: normal !important;
    width: auto !important;
  }
  
  p[style*="width"] {
    width: auto !important;
  }
  p[style*="padding: 200px 0 0 "],
  p[style*="padding: 220px 0 0 "],
  p[style*="padding: 240px 0 0 "] {
    padding-top: 20px !important;
  }
  div[style*="width"] {
    width: auto !important;
  }
  div[style*="width:480px;float"],
  div[style*="width: 480px; float"] {
    float: none !important;
  }
  div[style*="overflow"] {
    overflow: auto !important;
  }
  div[style*="overflow"] p[style*="padding"] {
    padding-top: 20px !important;
  }
  div[style*="overflow"] div[style*="width"] {
    float: none !important;
  }
  div[style*="margin: 10px 0 0 250px;"] {
    margin-left: 0 !important;
  }
  table[style*="width"] {
    width: auto !important;
  }
  table[style*="margin"] {
    width: auto !important;
  }
  td[style*="width"] {
    width: auto !important;
  }
  td[style*="padding-left"] {
    padding-left: 0 !important;
  }
  td[width="220px"] {
    width: auto;
  }
  td[nowrap="nowrap"] {
    white-space: normal;
  }
  
  img.size-full,
  img.size-large,
  img.size-medium {
    width: auto;
    max-width: 100%;
    height: auto;
  }
  
  #date_151019-1299 td {
    width: auto;
  }
  #date_161027-3073 div {
    float: none;
  }
  #date_161027-3073 p[style*="padding"] {
    padding-top: 20px !important;
  }
  main table table .table-wrap > table,
  main table td[style*="width: 47%;"] .table-wrap > table,
  main #date_161115-3215 .table-wrap > table,
  main #date_160616-2499 .table-wrap > table {
    width: 100% !important;
  }
  main table table .scroll-attention,
  main table td[style*="width: 47%;"] .scroll-attention,
  /*main #date_161115-3215 .scroll-attention,*/
  main #date_161115-3206 .scroll-attention,
  main #date_160616-2499 .scroll-attention {
    display: none;
  }
  
  main div[style*="overflow"] .table-wrap > table {
    display: 100% !important;
  }
  #date_160127-1807 > table,
  #date_160127-1807 > table > tbody,
  #date_160127-1807 > table > tbody > tr,
  #date_160127-1807 > table > tbody > tr > td {
    display: block;
  }
  #date_160301-1963 > ul {
    margin-left: 0 !important;
    margin-top: 15px;
  }
  #date_160301-1963 > ul + div {
    margin-top: 0 !important;
  }
}


